@media screen and (min-width: 1900px) {
    .container {
        max-width: 1700px;
    }
    .header-top-area .social-area a i {
        font-size: 19px;
    }
    /* .main-menu ul > li > a {
        font-size: 20px;
        padding: 40px 5px;
    } */
    .main-menu ul li.active:before {
        left: 10px;
        width: 80%;
    }
    .header-area.header-two .logo:before {
        height: 104px;
    }
    .footer-widgets-wrapper .single-footer-widget .widget-head h5 {
        font-size: 23px;
    }
}
@media screen and (max-width: 1800px) {
    .container {
        max-width: 1300px;
    }
    p{
        font-size: 16px;
    }
    .logo h1 {
        font-size:22px;
    }
    .main-menu ul > li > a {
        font-size: 15px;
    }
    .header-area.header-two .logo:before {
        top: -2px;
        left: -25%;
        width: 136%;
        height: 104px;
    }
    .hotline b {
        font-size: 11px;
    }
    .hotline span {
        font-size: 12px;
    }
    .header-top-area.dark-bg span {
        font-size: 13px;
    }
    .breadcrumb__menu {
        border-radius: 3px;
        padding: 5px 5px;
    }
    .breadcrumb__title {
        font-size: 45px;
    }
    .section-title h2 {
        font-size: 25px !important;
    }
    .section-title h6::before {
        width: 5px;
        height: 5px;
    }
    .section-title h6 {
        font-size: 14px;
    }
    .header-top-area span a {
        font-size: 14px;
    }
    .cs_style_1 .cs_iconbox_title {
        font-size: 20px;
    }
    .cs_solution_links.cs_style_2 a {
        font-size: 15px;
    }
    .cs_solution_links.cs_style_2 .cs_tab_link_icon_left {
        width: 25px;
        height: 25px;
    }
    .cs_about_info .cs_experience_box_number {
        font-size: 30px;
    }
    .cs_about_info .cs_experience_box_title {
        font-size: 16px;
    }
    .room-info-section h3 {
        font-size: 19px;
    }
    .section-title h1 {
        font-size: 40px;
        line-height: 45px;
    }
    .hero-area-content .section-title::before {
        height: 150px;
    }
    #home-1 .single-slide-item {
        height: 360px;
    }
    .footer-widgets-wrapper .single-footer-widget .list-area li a {
        font-size: 14px;
    }
    .footer-widgets-wrapper .single-footer-widget .footer-content p {
       font-size: 14px;
    }
    .contact-area li .single-contact .content span {
        font-size: 14px;
    }
    .wt-icon-box-wraper .wt-tilte {
        margin-top: 10px;
        font-size: 18px;
    }
    .text-white h3 {
        font-size: 25px;
    }
    .services-part-left p{
        margin-top: 10px;
        font-size: 16px;
    }
    .p-tb90 {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .contact-area li .single-contact .content h6 {
        font-size: 14px;
    }
    .footer-bottom p {
        font-size: 14px;
    }
    .footer-widgets-wrapper .single-footer-widget .footer-content p {
        font-size: 14px;
    }
    .contact-area li .single-contact .content span {
        font-size: 14px;
    }
    .contact-area li .single-contact .content h6 {
        font-size: 14px;
    }
    .single-contact .icon i {
        font-size: 14px;
    }
    .footer-widgets-wrapper .single-footer-widget .footer-content .social-icon a {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    .order-list li {
        font-size: 16px;
    }
    .footer-bottom p a {
        font-size: 14px;
    }
}
@media screen and (max-width: 1300px) {
    .logo h1 {
        font-size: 14px;
    }
    .main-menu ul > li > a {
        font-size: 14px;
    }
    .header-area.header-two .logo:before {
        top: -2px;
        left: -25%;
        width: 136%;
        height: 104px;
    }
    .hotline b {
        font-size: 14px;
        line-height: normal;
    }
    .hotline span {
        font-size: 12px;
        line-height: normal;
    } 
    .header-top-area.dark-bg span {
        font-size: 13px;
    }
    .header-top-area::before {
        right: 10px;
    }
    .breadcrumb__menu {
        border-radius: 3px;
        padding: 5px 5px;
    }
    .breadcrumb__title {
        font-size: 40px;
    }
    .breadcrumb__menu ul li a {
    font-size: 12px;
    }
    .breadcrumb__menu ul li {
        font-size: 14px;
    }
    .section-title h2 {
        font-size: 23px !important;
    }
    .section-title h6 {
        font-size: 13px;
    }
    .header-top-area span a {
        font-size: 12px !important;
    }
    .header-top-area .social-area a i {
        font-size: 12px;
        margin-right: 10px;
    }
    .cs_style_1 .cs_iconbox_title {
        font-size: 18px;
    }
    .cs_style_1 .cs_iconbox_icon {
        height: 50px;
        width: 50px;
    }
    .cs_solution_links.cs_style_2 a {
        font-size: 14px;
    }
    .appointment-one__shape-1 {
        top: 30px;
    }
    .room-info-section h3 {
        font-size: 16px;
    }
    .home-about-block-inner {
        padding: 60px 100px 0px 30px;
    }
    .footer-widgets-wrapper .single-footer-widget .list-area li a {
        font-size: 14px;
    }
    .footer-widgets-wrapper .single-footer-widget .footer-content p {
        font-size: 14px;
    }
    .contact-area li .single-contact .content span {
        font-size: 14px;
    }
    .contact-area li .single-contact .content h6 {
        font-size: 14px;
    }
    .footer-widgets-wrapper .single-footer-widget .widget-head h5 {
        font-size: 18px;
    }
    .section-title h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .order-list li {
        font-size: 14px;
    }
    .about-image-box-style2 .about-image1 {
        right: 0;
        width: 50%;
        bottom: 90px;
    }
    .about-image-box-style2 .call-us-now {
        bottom: 0px;
        left: 80px;
        width: 170px;
        width: 170px;
    }
    .about-image-box-style2 .call-us-now .number {
        font-size: 40px;
    }
    .call-us-now p{
        font-size: 15px;
    }
    .cab-service-box .service-desc h4 {
        line-height: 40px;
    }
    .text-white h3 {
        font-size: 22px;
    }
    .services-part-left p {
        margin-top: 10px;
        font-size: 14px;
    }
    .wt-icon-box-wraper .wt-tilte {
        margin-top: 10px;
        font-size: 15px;
    }
    .wt-icon-box-wraper h2{
        font-size: 25px;
    }
    p {
        font-size: 14px;
    }
    .cab-service-box .service-desc p {
        font-size: 14px;
    }
    .header-top-area .text-end{
        text-align: center !important;
    }
    .footer-widgets-wrapper .single-footer-widget .list-area li:not(:last-child) {
        margin-bottom: 10px;
    }
    .footer-widgets-wrapper {
        padding: 0px 0 0px;
    }
    .room-rent-section:after {
        left: -5px;
    }
    #home-1 .single-slide-item {
        height: 460px;
    }
    .p-tb90 {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .breadcrumb-space {
        padding: 90px 0 90px;
    }
    .qu-about-us.layout-2 .bullet-list li {
        font-size: 14px;
    }
    .qu-about-us.layout-2 .cover-mockup .experience .number {
        font: 800 90px / 0.9 "Teko", sans-serif;
    }
    .qu-about-us.layout-2 .cover-mockup .experience h6 {
        font-size: 34px;
    }
    .btn-default span {
        font-size: 14px;
        padding: 10px 12px;
    }
}

@media screen and (max-width: 1024px) {
    .logo h1 {
        font-size: 15px;
    }
    .main-menu {
       display: none !important;
    }
    .hotline b {
        font-size: 11px;
    }
    .hotline span {
        font-size: 12px;
    }
    .header-top-area.dark-bg span {
        font-size: 13px;
    }
    .header-top-area::before {
        right: 10px;
    }
    .breadcrumb__menu {
        border-radius: 3px;
        padding: 5px 5px;
    }
    .breadcrumb__title {
        font-size: 40px;
    }
    .breadcrumb__menu ul li a {
    font-size: 12px;
    }
    .breadcrumb__menu ul li {
        font-size: 14px;
    }
    .section-title h2 {
        font-size: 23px !important;
    }
    .section-title h6 {
        font-size: 13px;
    }
    .header-top-area span a {
        font-size: 12px !important;
    }
    .header-top-area .social-area a i {
        font-size: 12px;
        margin-right: 10px;
    }
    .cs_style_1 .cs_iconbox_title {
        font-size: 18px;
    }
    .cs_style_1 .cs_iconbox_icon {
        height: 50px;
        width: 50px;
    }
    .cs_solution_links.cs_style_2 a {
        font-size: 14px;
    }
    .appointment-one__shape-1 {
        top: 30px;
    }
    .room-info-section h3 {
        font-size: 16px;
    }
    .home-about-block-inner {
        padding: 60px 100px 0px 30px;
    }
    .footer-widgets-wrapper .single-footer-widget .list-area li a {
        font-size: 15px;
    }
    .footer-widgets-wrapper .single-footer-widget .footer-content p {
        font-size: 15px;
    }
    .contact-area li .single-contact .content span {
        font-size: 16px;
    }
    .contact-area li .single-contact .content h6 {
        font-size: 16px;
    }
    .footer-widgets-wrapper .single-footer-widget .widget-head h5 {
        font-size: 22px;
    }
    .breadcrumb-space {
        padding: 65px 0 65px;
    }
    .section-title p {
        font-size: 15px;
        margin-bottom: 30px;
        margin-top: 0px !important;
    }
    .qu-about-us.layout-2 .bullet-list li {
        font-size: 15px;
    }
    .qu-about-us.layout-2 .cover-mockup .experience .number {
        font: 800 95px / 0.9 "Teko", sans-serif;
    }
    .qu-about-us.layout-2 .cover-mockup .experience h6 {
        font-size: 33px;
    }
    .blog-single .blog-title {
        font-size: 17px !important;
    }
    .cs_about_info{
        flex-direction: column;
    }
    #home-1 .single-slide-item {
        height: 285px;
    }

    .hero-area-content .section-title::before {
        content: '';
        z-index: 0;
        box-shadow: 10px 10px 10px inset rgba(255, 255, 255, 0.1);
        border: rgb(0 0 0 / 73%) solid 10px;
        width: 120px;
        height: 155px;
        /* position: relative; */
        /* display: block; */
        position: absolute;
        left: -2%;
        top: -7%;
    }

    .section-title h6 {
        font-size: 15px;
    }
    .section-title h1 {
        font-size: 25px;
        line-height: 44px;
    }
.order-list li {
    font-size: 13px;
}
.about-image-box-style2 .about-image2 {
    margin-left: 0px; 
}

.about-image-box-style2 .about-image1 {
    right: 35px;
    width: 51%;
    bottom: 0px;
}
.about-image-box-style2 .call-us-now {
    bottom: 0px;
    left: 0px;
    width: 150px;
}
.about-image-box-style2 .call-us-now .number {
    font-size: 30px;
    margin-bottom: 10px;
}
.cab-service-box .service-desc p {
    font-size: 13px;
}
.room-rent-section:after {
    left: 0px;
}
.twm-our-speci-box-wrap .col-sm-6{
    width: 50%;
}
.section-content .col-sm-4{
    width: 50%;
}
.section-padding {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}
.section-padding {
        padding: 0px 0px;
    }
.p-tb90 {
    padding-top: 35px;
}
.mrb-40{
    display: none;
}
.pt-5 {
    padding-top: 2rem !important;
}
    
}
@media screen and (max-width: 768px) {
    .cs_about_info {
        padding-top: 45px;
        justify-content: center;
    }
    .qu-about-us .reverse{
        flex-direction: column-reverse;
    }
    .blog-layout2 .blog-single .blog-text {
        text-align: justify;
    }
    .feedback-item {
        padding: 40px 30px 30px 30px;
        min-height: 305px;
        margin-bottom: 35px;
    }
    .header-top-area {
        padding-top: 0px !important;
    }
    .header-top-area::before {
        right: 0px;
    }
    .navbar-brand{
        width: 40%;
    }
    .logo h1 {
        font-size: 16px;
    }
    .header-area.header-two .logo:before {
        left: -37%;
    }
    .hotline span {
        font-size: 15px;
    }
    .hotline b {
        font-size: 15px;
    }
    .wt-team-arc2 .wt-media:after {
        top: 0px;
    }
    .item {
        padding-bottom: 60px;
        margin-left: 25px;
    }
    .breadcrumb-space {
        padding: 60px 0 60px;
    }
    .topbar-qoute-btn{
        display: none;
    }
    #home-1 .single-slide-item {
        height: 285px;
    }

    .hero-area-content .section-title::before {
        content: '';
        z-index: 0;
        box-shadow: 10px 10px 10px inset rgba(255, 255, 255, 0.1);
        border: rgb(0 0 0 / 73%) solid 10px;
        width: 120px;
        height: 155px;
        /* position: relative; */
        /* display: block; */
        position: absolute;
        left: -2%;
        top: -7%;
    }

    .section-title h6 {
        font-size: 15px;
    }
    .section-title h1 {
        font-size: 25px;
        line-height: 44px;
    }
.order-list li {
    font-size: 13px;
}
.about-image-box-style2 .about-image2 {
    margin-left: 0px; 
}

.about-image-box-style2 .about-image1 {
    right: 0;
    width: 50%;
    bottom: 0px;
}
.about-image-box-style2 .call-us-now {
    bottom: 0px;
    left: 0px;
    width: 150px;
}
.about-image-box-style2 .call-us-now .number {
    font-size: 30px;
    margin-bottom: 10px;
}
.cab-service-box .service-desc p {
    font-size: 13px;
}
.room-rent-section:after {
    left: 0px;
}
.twm-our-speci-box-wrap .col-sm-6{
    width: 50%;
}
.section-content .col-sm-4{
    width: 50%;
}
.section-padding {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}
.section-padding {
        padding: 0px 0px;
    }
.p-tb90 {
    padding-top: 35px;
}
.mrb-40{
    display: none;
}
.pt-5 {
    padding-top: 2rem !important;
}

.about-section .cab-service-box {
    max-height: 460px;
}
}
@media screen and (max-width: 767px) {
    .header-top-area .row .col-sm-6{
        text-align: center !important;
    }
    .header-top-area::before {
        display: none;
    }
    .header-right{
        display: none;
    }
    .navbar-brand {
        width: 100%;
    }
    .header-area.header-two .logo:before {
          left: -20%;
        width: 170%;
    }
    .breadcrumb__title {
        font-size: 30px;
    }
    .breadcrumb-space {
        padding: 50px 0 50px;
    }
    .breadcrumb__menu {
        border-radius: 3px;
        padding: 0px 3px;
    }
    .breadcrumb__menu ul li a {
        font-size: 10px;
    }
    .breadcrumb__menu ul li span{
        font-size: 13px;
    }
    .section-title p{
        font-size: 15px;
    }
    .qu-about-us.layout-2 .bullet-list li {
        font-size: 15px;
    }
    .qu-about-us.layout-2 .bullet-list li::before {
        width: 5px;
        height: 5px;
        top: 13px;
    }
    .footer-widgets-wrapper .single-footer-widget .list-area li a {
        font-size: 15px;
    }
    .footer-widgets-wrapper .single-footer-widget .widget-head h5 {
        font-size: 21px;
    }
    .contact-area li .single-contact .content h6 {
        font-size: 15px;
    }
    .footer-bottom p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .feedback-item {
        min-height: 260px;
    }
    .wt-team-arc2 .wt-media:after {
        top: 0px;
    }
    #home-1 .single-slide-item {
        height: 260px;
    }

    .hero-area-content .section-title::before {
        content: '';
        z-index: 0;
        box-shadow: 10px 10px 10px inset rgba(255, 255, 255, 0.1);
        border: rgb(0 0 0 / 73%) solid 10px;
        width: 120px;
        height: 155px;
        /* position: relative; */
        /* display: block; */
        position: absolute;
        left: -2%;
        top: -7%;
    }

    .section-title h6 {
        font-size: 13px;
    }
    .section-title h1 {
        font-size: 20px;
        line-height: 44px;
    }
.order-list li {
    font-size: 13px;
}
.about-image-box-style2 .about-image2 {
    margin-left: 0px; 
}

.about-image-box-style2 .about-image1 {
    right: 0;
    width: 50%;
    bottom: 0px;
}
.about-image-box-style2 .call-us-now {
    bottom: 0px;
    left: 0px;
    width: 150px;
}
.about-image-box-style2 .call-us-now .number {
    font-size: 30px;
    margin-bottom: 10px;
}
.cab-service-box .service-desc p {
    font-size: 13px;
     text-align: center;
}
.room-rent-section:after {
    left: 0px;
}
.twm-our-speci-box-wrap .col-sm-6{
    width: 50%;
}
.section-content .col-sm-4{
    width: 50%;
}
.section-padding {
    /*padding-top: 0px !important;*/
    padding-bottom: 0px !important;
}
.p-tb90 {
    padding-top: 15px;
}
.appointment-one__shape-1 img {
    width: 10px;
    filter: brightness(0.4) invert(1);
}
.cs_iconbox_1_list li .cs_iconbox.cs_style_1 .cs_iconbox_head {
    margin-bottom: 30px;
    padding-bottom: 0px;
}
    .wt-icon-box-wraper h2 {
        font-size: 25px;
        text-align: center;
    }
    .wt-icon-box-wraper .wt-tilte {
        margin-top: 10px;
        font-size: 15px;
        text-align: center;
    }

.layout-2{
    padding-bottom: 50px !important;
}
   .hero-area-content {
    padding: 35px 0px;
}
    .header-top-area {
        padding-top: 10px !important;
    }
.hero-area-content p{
    margin-bottom: 0px;
}
.footer-bottom p a {
    font-size: 14px;
}
.section-padding-bottom{
    padding-bottom: 30px !important;
}
}
